Subject: RE: Problems with the syntax for initializing variables
From: Mike Kuhl <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: [email-masked]
Date: Fri, 16 Jul 1999 09:33:02 -0400

Hi,

I've had no trouble doing this.  Under a bash shell (cygwin B20.1), here's
what I got:

$ TID=`date +"%d%m%y%H%M%S"`
$ echo $TID
160799090157

You failed to mention the symptoms/problems you encountered under the bash
shell.  Did you receive an error message?  The phrase "I've tried the same
syntax in BASH-shell, but without luck." doesn't offer much in the way of
information for us to be able to help you.

Regards,

Mike.

---
Michael Kuhl          PixStream Incorporated
Sr. Test Designer     180 Columbia Street West
[email-masked]   Waterloo, ON
(519) 884-4196 X2286  N2L 3L3
(519) 884-5949 (FAX)  http://www.pixstream.com

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Friday, July 16, 1999 8:57 AM
To: [email-masked]
Subject: Problems with the syntax for initializing variables

Hi !

I've problems with initialize a variable with a dynamic variable like
"date". In Korn Shell I've used the following syntax with success:

TID=`date +"%d%m%y%H%M%S"`

I've tried the same syntax in BASH-shell, but without luck. In BASH-shell
it only work for me with the following syntax:

date +"%d%m%y%H%M%S" > tid
read TID < tid

Can you help me !

Thanks in advance !

Med venlig hilsen/Best regards
Rune Flader

I/T Specialist, Business Solution Integration
IBM Denmark A/S, Sortemosevej 21, DK-3450 Allerød, Denmark
Phone +45 4523 9078,  Mobile +45 2346 6730,  Fax +45 4523 6809
Internet: [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]